@charset "utf-8";
html {font-size: 62.5%;}
body {padding:0; margin:0;}
a{text-decoration: none; color: #000;}
a img:hover{opacity: 0.8;}

/*#content_wrap {
	width:100%;
	padding: 5% 0 0;
	margin:0;
	background-color: #e1ddd8;
}*/
#MW_wrap {
	clear: both;
	width:100%;
	max-width: 800px;
	padding: 0 0 5%;
	margin:0 auto;
	 font-family: "Inter", sans-serif;
	/*font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";*/
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	/*font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";*/
	
	color: #81582b;
	/*background-color: #cacfd7;*/
}
#MW_wrap p {padding:0;margin:0;}
.sp {display:none;}
.clear {clear:both;}
.red{color: #ed1b24; font-weight: 700;}
.sml{font-size: 80%; line-height: 1.7em; margin-top: 3%;}
.bold{font-weight: bold; font-size: 110%;}

.Lead_pc {
	width: 100%;
	margin: 0 auto 8%;
	display: block;
	text-align:center;
	font-size:20px;
	padding:0 ;
	line-height:2em;
}

.Lead_sp {display: none;}

.main {width: 100%; margin:0 auto 5%;}


/*h2{width: 75%; margin: 10% auto 1%; font-size: 36px; text-align: center; line-height: 1.1em; border-bottom: 1px solid #000; font-weight: 600; font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";}
h3{width: 100%; margin: 5% auto 3%;  font-size: 18px; text-align: center;font-weight: 600; text-decoration: underline; padding: 2px 5px; border-left: 4px solid #15365E;}*/


.cmt{width: 100%; padding: 5%; margin: 5% auto 0; font-size: 18px;  text-align: left; line-height: 1.7em; border: 1px solid #81582b; box-sizing: border-box; }


/*item*/
.item_wrap {width: 90%; margin: 6% auto 15%; }
.main_item {width: 100%; margin: 0 auto 3%; }

.item_box3 {width: 100%; margin: 5% auto 0; display:flex;	flex-wrap:wrap;	justify-content: space-between; }
.item3{	width: 32%;	margin: 0;	}


.credit_box{width: 60%; margin: 6% 0 0;}
.credit{width: 100%; margin: 0 auto 1%; font-weight: 400;  /*display:flex;	flex-wrap:wrap;	justify-content: space-between; box-sizing: border-box;*/}
.item_n{width: 100%;  font-size: 24px;  margin: 0 0 1%;  line-height: 1.3em; text-align: right;}
.item_p{width: 100%; font-size: 22px;	margin:0; text-align: right;}
.item_d{width: 20%;	margin:3% 0 0 80%;}
.tax{font-size: 70%;}

/*#MW_wrap ul{list-style: none; padding: 0 ; margin: 0; color: #787c82;}
#MW_wrap ul li{margin-bottom: 3%; font-size: 18px; padding-left:1em; text-indent:-1em;}
*/

/* General button style (reset) */
.btn {
	border: none;
	font-family: inherit;
	color: inherit;
	background: none;
	cursor: pointer;
	display: inline-block;
	text-align: center;
	letter-spacing: 1px;
	outline: none;
	position: relative;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	 color: #fff;
	background-color:  #A27F59;
}


/* Button 1 */
.btn-1 {
	width: 100%;
    margin: 0 auto;
    padding: 6px 0px;
    font-size: 14px;
	font-weight: 500; 
}
.btn-2 {
	width: 50%;
    display: block;
    margin: 10% auto 5%;
    padding: 12px 0px;
    font-size: 17px;
	/* color: #000;
	background-color: #fff;
	border: 1px solid #000;*/
	font-weight: 600; 
	 letter-spacing: 3px;
}

.btn:hover {
	color: #565656;
	background-color: #B3B3B3;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	/*border: 1px solid #565656;*/
}


.move-img{	margin: 5% auto;}
.move-wrap{	display: flex;	align-items: center;	overflow: hidden;	margin: 2% 0;	column-gap: 5px;}
	
.slideshow{
	display: flex;
	column-gap: 5px;
    animation: loop-slide 30s infinite linear 1s both;
}

.content{ width: 220px;}

.content img{ border-radius: 0px;}

@keyframes loop-slide {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}

@media only screen and (max-width: 450px) {
	#MW_wrap {width: 100%; padding: 0 0 5%;}
	.main {width: 100%;  margin:0 auto 10%; padding: 0;}
	.pc {display:none;}
	.sp {display:block;}

	.Lead_pc {display: none;}

	.Lead_sp {
		width: 100%;
		display: block;
		text-align:center;
		font-size:16px;
		margin:0 auto 15%;
		line-height:2em;
	}
	
	/*h2{width: 90%; margin: 10% auto 2%; font-size: 24px; }
	h3{width: 100%; margin: 5% auto 3%;  font-size: 18px; }*/

	.cmt{width: 100%; margin: 5% auto 0; font-size: 13px; }

	
/*item*/
	.item_wrap {width: 98%; margin: 5% auto 20%; }
	
	.item_box{	width: 48%;	margin: 0 ;	}

	.item_n{ width: 100%; margin: 0 0 1%; font-size: 16px; }
	.item_p{ width: 100%; font-size: 15px;}
	.item_d{ width: 40%; margin: 3% 0 0 60%; font-size: 13px;}
	
	#MW_wrap ul li{margin-bottom: 2%; font-size: 11px; padding-left:1em; text-indent:-1em;}
	.credit_box{width: 100%; margin: 3% 0 0;}
	
	.content{ width: 220px;}
	

	/* Button 1 */
	.btn-1 {width: 100%; margin: 0 auto; padding: 3px 0px; font-size: 12px; 	}	
	.btn-2 {width: 80%; display: block; margin: 20% auto 5%; padding: 10px 0px; font-size: 15px; letter-spacing: 2px;	font-weight: bold;}	

	
}
